<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{392,101,711,460}</property>
    <property name="Name">[vb_apto.tel]</property>
    <property name="Caption">[VB_APTO]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="group">
    <style>
      <property name="Geometry">{8,8,693,410}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="line">
      <style>
        <property name="Geometry">{8,425,560,2}</property>
        <property name="Name">[oLine1]</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{50,28,49,18}</property>
        <property name="Name">[oAPTO]</property>
        <property name="varName">[m_APTO]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,28,35,16}</property>
        <property name="Name">[oSayAPTO]</property>
        <property name="Caption">[APTO]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{301,234,252,18}</property>
        <property name="Name">[oCR_NOME]</property>
        <property name="varName">[m_CR_NOME]</property>
        <property name="nMaxLength">35</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{245,234,56,16}</property>
        <property name="Name">[oSayCR_NOME]</property>
        <property name="Caption">[CR_NOME]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{574,28,77,18}</property>
        <property name="Name">[oAPFONE]</property>
        <property name="varName">[m_APFONE]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{515,28,49,16}</property>
        <property name="Name">[oSayAPFONE]</property>
        <property name="Caption">[Ramal]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{164,28,182,18}</property>
        <property name="Name">[oAPDESC]</property>
        <property name="varName">[m_APDESC]</property>
        <property name="nMaxLength">25</property>
        <property name="ToolTip">[Nome/Apelido do apartamento]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{115,28,43,16}</property>
        <property name="Name">[oSayAPDESC]</property>
        <property name="Caption">[Nome]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="ToolTip">[Apelido do apartamento]</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{424,28,77,18}</property>
        <property name="Name">[oAPTIPO]</property>
        <property name="varName">[m_APTIPO]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{365,26,49,16}</property>
        <property name="Name">[oSayAPTIPO]</property>
        <property name="Caption">[Tipo]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{525,54,42,18}</property>
        <property name="Name">[oAPOCUPMAX]</property>
        <property name="varName">[m_APOCUPMAX]</property>
        <property name="cPicture">[999]</property>
        <property name="nMaxLength">3</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{385,55,115,16}</property>
        <property name="Name">[oSayAPOCUPMAX]</property>
        <property name="Caption">[Ocupacao Maxima:]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{78,118,91,18}</property>
        <property name="Name">[oAPPRECO1]</property>
        <property name="varName">[m_APPRECO1]</property>
        <property name="cPicture">[999999.99]</property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,118,63,16}</property>
        <property name="Name">[oSayAPPRECO1]</property>
        <property name="Caption">[APPRECO1]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{78,138,91,18}</property>
        <property name="Name">[oAPPRECO2]</property>
        <property name="varName">[m_APPRECO2]</property>
        <property name="cPicture">[999999.99]</property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,138,63,16}</property>
        <property name="Name">[oSayAPPRECO2]</property>
        <property name="Caption">[APPRECO2]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{78,158,91,18}</property>
        <property name="Name">[oAPPRECO3]</property>
        <property name="varName">[m_APPRECO3]</property>
        <property name="cPicture">[999999.99]</property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,158,63,16}</property>
        <property name="Name">[oSayAPPRECO3]</property>
        <property name="Caption">[APPRECO3]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{78,178,91,18}</property>
        <property name="Name">[oAPPRECO4]</property>
        <property name="varName">[m_APPRECO4]</property>
        <property name="cPicture">[999999.99]</property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,178,63,16}</property>
        <property name="Name">[oSayAPPRECO4]</property>
        <property name="Caption">[APPRECO4]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{344,183,77,18}</property>
        <property name="Name">[oAPJPGS]</property>
        <property name="varName">[m_APJPGS]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,183,49,16}</property>
        <property name="Name">[oSayAPJPGS]</property>
        <property name="Caption">[APJPGS]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{71,248,49,18}</property>
        <property name="Name">[oFNUMPED]</property>
        <property name="varName">[m_FNUMPED]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,248,56,16}</property>
        <property name="Name">[oSayFNUMPED]</property>
        <property name="Caption">[FNUMPED]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{85,268,49,18}</property>
        <property name="Name">[oFVENDEDOR]</property>
        <property name="varName">[m_FVENDEDOR]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,268,70,16}</property>
        <property name="Name">[oSayFVENDEDOR]</property>
        <property name="Caption">[FVENDEDOR]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{85,288,84,18}</property>
        <property name="Name">[oDTHR_OCUP]</property>
        <property name="varName">[m_DTHR_OCUP]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,288,70,16}</property>
        <property name="Name">[oSayDTHR_OCUP]</property>
        <property name="Caption">[DTHR_OCUP]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{85,308,84,18}</property>
        <property name="Name">[oDTHR_FECH]</property>
        <property name="varName">[m_DTHR_FECH]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,308,70,16}</property>
        <property name="Name">[oSayDTHR_FECH]</property>
        <property name="Caption">[DTHR_FECH]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{92,328,49,18}</property>
        <property name="Name">[oFOCUPANTES]</property>
        <property name="varName">[m_FOCUPANTES]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,328,77,16}</property>
        <property name="Name">[oSayFOCUPANTES]</property>
        <property name="Caption">[FOCUPANTES]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{85,348,49,18}</property>
        <property name="Name">[oFATPRECNO]</property>
        <property name="varName">[m_FATPRECNO]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,348,70,16}</property>
        <property name="Name">[oSayFATPRECNO]</property>
        <property name="Caption">[FATPRECNO]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{78,368,84,18}</property>
        <property name="Name">[oFDATAEMI]</property>
        <property name="varName">[m_FDATAEMI]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,368,63,16}</property>
        <property name="Name">[oSayFDATAEMI]</property>
        <property name="Caption">[FDATAEMI]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{85,388,63,18}</property>
        <property name="Name">[oFHCHEGADA]</property>
        <property name="varName">[m_FHCHEGADA]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,388,70,16}</property>
        <property name="Name">[oSayFHCHEGADA]</property>
        <property name="Caption">[FHCHEGADA]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">20</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{351,262,63,18}</property>
        <property name="Name">[oFHATEND]</property>
        <property name="varName">[m_FHATEND]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">20</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,262,56,16}</property>
        <property name="Name">[oSayFHATEND]</property>
        <property name="Caption">[FHATEND]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">21</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{351,282,63,18}</property>
        <property name="Name">[oFHFECHA]</property>
        <property name="varName">[m_FHFECHA]</property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">21</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,282,56,16}</property>
        <property name="Name">[oSayFHFECHA]</property>
        <property name="Caption">[FHFECHA]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">22</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{372,302,84,18}</property>
        <property name="Name">[oDTHR_PEDID]</property>
        <property name="varName">[m_DTHR_PEDID]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">22</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,302,77,16}</property>
        <property name="Name">[oSayDTHR_PEDID]</property>
        <property name="Caption">[DTHR_PEDID]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">23</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{365,322,84,18}</property>
        <property name="Name">[oDTHR_SERV]</property>
        <property name="varName">[m_DTHR_SERV]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">23</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,322,70,16}</property>
        <property name="Name">[oSayDTHR_SERV]</property>
        <property name="Caption">[DTHR_SERV]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">24</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{330,342,49,18}</property>
        <property name="Name">[oFCLI]</property>
        <property name="varName">[m_FCLI]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">24</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,342,35,16}</property>
        <property name="Name">[oSayFCLI]</property>
        <property name="Caption">[FCLI]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">25</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{365,362,84,18}</property>
        <property name="Name">[oDTHR_PREV]</property>
        <property name="varName">[m_DTHR_PREV]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">25</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,362,70,16}</property>
        <property name="Name">[oSayDTHR_PREV]</property>
        <property name="Caption">[DTHR_PREV]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">26</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{195,102,91,18}</property>
        <property name="Name">[oPVLUVENDA]</property>
        <property name="varName">[m_PVLUVENDA]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">26</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{15,102,171,16}</property>
        <property name="Name">[oSayPVLUVENDA]</property>
        <property name="Caption">[Preço da Estadia Padrao:]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">27</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{384,85,35,18}</property>
        <property name="Name">[oMINUTOS]</property>
        <property name="varName">[m_MINUTOS]</property>
        <property name="cPicture">[9999]</property>
        <property name="nMaxLength">4</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">27</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{20,82,348,17}</property>
        <property name="Name">[oSayMINUTOS]</property>
        <property name="Caption">
[Duracao da Permanencia/Estadia Padrao em Minutos:]        </property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">28</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{330,158,49,18}</property>
        <property name="Name">[oPCOD]</property>
        <property name="varName">[m_PCOD]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">28</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{295,158,35,16}</property>
        <property name="Name">[oSayPCOD]</property>
        <property name="Caption">[PCOD]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Courier New" width="0" height="-12" weight="700"/>
        </property>
        <property name="TabIndex">29</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{417,426,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{497,426,70,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
</part>
